function doConfirmActionDeleteColumn(pMsg) {
  if (formByName('index').elements['index'].selectedIndex > 0 && confirm(pMsg))
    submitAndAction('index', 'delete');
}

function doConfirmActionDeleteLink(pMsg, pIndex) {
  loadPageConfirm(pMsg, '&action=delete&index=' + pIndex);
}

function popupHistory(pIndex) {
  popupWindow('plain.php?page=history.pop&entity=org_links_links&index=' + pIndex, 240, 500);
}

function popupSend(pIndex) {
  popupWindow('plain.php?page=send.pop&destumi=org_links&index=' + pIndex, 300, 420);
}